/* Custom Styles */

/* SITSTAY.COM PEDIGREE CHART STYLE ================================================== */

.pC_PedigreeBuilderContainer{
    width:95%;
    margin: auto;
    border: 1px solid #b22023;
    min-width: 460px;
    max-width: 960px;
}

.pC_PedigreeBuilderContainer h3{
    margin: 0;
    padding: 9px;
}

.pC_PedigreeBuilderContainer h5{
    margin: 0;
    padding:9px;
    background-color: #dcdcdc;
}
    
.pC_petBasicInfo, .pC_petSexInfo, .pC_petDescriptionInfo, .pC_WebPagePreferences{
    padding:9px;
    font-size: 14px;
}

#petName{
    width: 50%;
    display: block;
    margin-left: 5px;
}

#pC_petGender{
    margin-left: 5px;
}

#pC_petDescription{
    width: 80%;
    height:200px;
    display: block;
    margin-left: 5px;    
}

.pC_errorMSG{
    color: #b22023;
    font-weight: bold;
    background-color: #fbe0e1;
}

.pC_sitStayChartContainer{
    position: relative;
    height: 1130px;
}

.pC_userPage, .pC_pageLink{
    display: none;
}

.pC_previewOverlay{
    display: none;
    opacity: 0.7;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 3000;
    background: none repeat scroll 0% 0% #000 !important;
    opacity: 0.7 !important;
}

.pC_previewContainer{
    display: none;
    position: fixed;
    background-color: #FFF;
    z-index: 3100;
    width: 600px;
    margin-left: -300px;
    top: 15%;
    left: 50%;
    top: 15%;
    position: fixed;
    left: 0px !important;
    margin: 0px auto !important;
    max-height: 95%;
    max-width: 920px !important;
    overflow-x: hidden;
    overflow-y: auto;
    right: 0px !important;
    top: 20px !important;
    width: 100% !important;
}

.pC_previewContainerContent{
    padding:4px;
}

.pc_previewCloseWindow{
    color:#FFF;
    background: linear-gradient(to bottom, #8F0C1A 0%, #AF0E20 100%) repeat scroll 0% 0% transparent;
    font-family: "Cabin",sans-serif;
    text-align: center;
    padding: 8px;
    float:left;
    cursor: pointer;
    margin: 4px;
}

.pC_htmlCodeBox, .pC_pageLink{
    text-align: center;
}

.pC_createPageButton, .pC_showPageButton2,.pC_showPageButton, .pC_selectAllButton{
    background-color: #b22023;
    box-shadow: 3px 3px 5px #555;
    width: 50%;
    margin: auto;
    color: #FFF;
    padding: 7px;
    cursor: pointer;
    text-align: center;
}

.pC_showPageButton{
    margin-bottom: 10px;
}
.pC_showPageButton2{
    margin-bottom: 10px;
}

.pC_selectAllButton{
    margin: 5px auto;
    width:250px;
    display: none;
}

.pC_createPageButton:hover, .pC_showPageButton2:hover,.pC_showPageButton:hover, .pC_selectAllButton:hover{
    background-color: #678;
}

.pC_codeIntro{
    width: 70%;
    text-align: center;
    margin: 10px auto;
}

.pC_textAreaContent{
    text-align: center;
}

.pC_textarea, .pC_CSStextarea, .pC_HTMLtextarea{
    width: 50%;
    min-width: 340px;
    height: 160px;
    margin: 0 auto 10px;
    border: 1px solid black;
    padding: 9px;
    font-family: "Consolas", "Monaco", sans-serif;
    font-size: 12px;
    background-color: #dcdcdc;
    white-space: pre;
}

.pC_CSStextarea, .pC_HTMLtextarea {
    display: none;
}

.cssTextBoxLabel, .htmlTextBoxLabel{
    display:none;
    width: 50%;
    min-width: 340px;
    background-color: #b22023;
    color: #FFF;
    font-size: 16px;
    margin: 0 auto;
    padding: 7px;
    cursor: pointer;
    text-align: center;
}

.cssTextBoxLabel:hover, .htmlTextBoxLabel:hover{
    background-color: #678;
}

.pC_yourPet{
    height: 195px;
    padding: 8px;
    font-size: 14px;
    overflow: auto;
}

.pC_yourPet h2{
    margin-top: 0px;
}

.pC_nameAndInfo{
    position: relative;
    font-size: 12px;
    margin-left: 4px; 
}

.pC_nameAndInfo input{
    position: absolute;
    left: 0px;
    top:14px;
    font-size: 12px;
    line-height: 14px;
    width: 95%;
    height:22px;
}

.pC_LargeName{
    font-size: 16px;
    color: blue;
}

.pC_gggDiv1, .pC_gggDiv2, .pC_gggDiv3, .pC_gggDiv4, .pC_gggDiv5, .pC_gggDiv6, .pC_gggDiv7, .pC_gggDiv8, .pC_gggDiv9, .pC_gggDiv10, .pC_gggDiv11, .pC_gggDiv12,
.pC_gggDiv13, .pC_gggDiv14, .pC_gggDiv15, .pC_gggDiv16, .pC_ggDiv1, .pC_ggDiv2, .pC_ggDiv3, .pC_ggDiv4, .pC_ggDiv5, .pC_ggDiv6, .pC_ggDiv7, .pC_ggDiv8,
.pC_gDiv1, .pC_gDiv2, .pC_gDiv3, .pC_gDiv4, .pC_dDiv1, .pC_dDiv2{
    height:40px;
    border: 1px solid #000;
    background-color: #ebf7ff;
    position: absolute;
    width: 25%;
}

.pC_dPuppy{
    height:212px;
    border: 1px solid #000;
    background-color: #dcdcdc;
    position: absolute;
    width: 49.5%;
    top: 435px;
    right:49.5%;
}

.pC_gggDiv2, .pC_gggDiv4, .pC_gggDiv6, .pC_gggDiv8, .pC_gggDiv10,.pC_gggDiv12, .pC_gggDiv14, .pC_gggDiv16, .pC_ggDiv2, .pC_ggDiv4, .pC_ggDiv6, .pC_ggDiv8,
.pC_gDiv2, .pC_gDiv4, .pC_dDiv2 {
    background-color: #faebff;
}

/*2ND GENERATION*/

.pC_dDiv1{top: 250px; right:59%;}
.pC_dDiv2{top: 790px; right:59%;}

/*3RD GENERATION*/

.pC_gDiv1{top: 119px; right:39%;}
.pC_gDiv2{top: 385px; right:39%;}
.pC_gDiv3{top: 655px; right:39%;}
.pC_gDiv4{top: 924px; right:39%;}

/*4TH GENERATION*/

.pC_ggDiv1{top: 52px; right:19%;}
.pC_ggDiv2{top: 186px; right:19%;}
.pC_ggDiv3{top: 320px; right:19%;}
.pC_ggDiv4{top: 454px; right:19%;}
.pC_ggDiv5{top: 588px; right:19%;}
.pC_ggDiv6{top: 722px; right:19%;}
.pC_ggDiv7{top: 856px; right:19%;}
.pC_ggDiv8{top: 990px; right:19%;}


/*5TH GENERATION*/

.pC_gggDiv1{top: 10px; right:1%;}
.pC_gggDiv2{top: 94px;    right:1%;}
.pC_gggDiv3{top: 144px; right:1%;}
.pC_gggDiv4{top: 228px; right:1%;}
.pC_gggDiv5{top: 278px; right:1%;}
.pC_gggDiv6{top: 362px; right:1%;}
.pC_gggDiv7{top: 412px; right:1%;}
.pC_gggDiv8{top: 496px; right:1%;}
.pC_gggDiv9{top: 546px; right:1%;}
.pC_gggDiv10{top: 630px; right:1%;}
.pC_gggDiv11{top: 680px; right:1%;}
.pC_gggDiv12{top: 764px; right:1%;}
.pC_gggDiv13{top: 814px; right:1%;}
.pC_gggDiv14{top: 898px; right:1%;}
.pC_gggDiv15{top: 948px; right:1%;}
.pC_gggDiv16{top: 1032px; right:1%;}

/*CONNECTORS*/

.pC_gg-gggtopConnecter, .pC_gg-gggbottomConnecter{
    height:21px;
    border-left: 1px solid #000;
    position: absolute;
    width: 5%;
    z-index: -1;
}

.pC_g-ggtopConnecter, .pC_g-ggbottomConnecter{
    height:49px;
    border-left: 1px solid #000;
    position: absolute;
    width: 5%;
    z-index: -1;
}

.pC_d-gtopConnecter, .pC_d-gbottomConnecter{
    height:110px;
    border-left: 1px solid #000;
    position: absolute;
    width: 5%;
    z-index: -1;
}

.pC_p-dtopConnecter, .pC_p-dbottomConnecter{
    height:248px;
    border-left: 1px solid #000;
    position: absolute;
    width: 5%;
    z-index: -1;
}


.pC_gg-gggtopConnecter, .pC_g-ggtopConnecter, .pC_d-gtopConnecter, .pC_p-dtopConnecter{
    border-top: 1px solid #000;
}

.pC_gg-gggbottomConnecter, .pC_g-ggbottomConnecter, .pC_d-gbottomConnecter, .pC_p-dbottomConnecter{
    border-bottom: 1px solid #000;
}

/*4TH TO 5TH CONNECTORS*/

.pC_gg-gggConnectA{top: 30px; right:26%;}
.pC_gg-gggConnectB{top: 94px; right:26%;}
.pC_gg-gggConnectC{top: 164px; right:26%;}
.pC_gg-gggConnectD{top: 228px; right:26%;}
.pC_gg-gggConnectE{top: 298px; right:26%;}
.pC_gg-gggConnectF{top: 362px; right:26%;}
.pC_gg-gggConnectG{top: 432px; right:26%;}
.pC_gg-gggConnectH{top: 495px; right:26%;}
.pC_gg-gggConnectI{top: 566px; right:26%;}
.pC_gg-gggConnectJ{top: 628px; right:26%;}
.pC_gg-gggConnectK{top: 700px; right:26%;}
.pC_gg-gggConnectL{top: 764px; right:26%;}
.pC_gg-gggConnectM{top: 834px; right:26%;}
.pC_gg-gggConnectN{top: 897px; right:26%;}
.pC_gg-gggConnectO{top: 968px; right:26%;}
.pC_gg-gggConnectP{top: 1032px; right:26%;}

/*3RD TO 4TH CONNECTORS*/

.pC_g-ggConnectA{top: 70px; right:44%;}
.pC_g-ggConnectB{top: 160px; right:44%;}
.pC_g-ggConnectC{top: 340px; right:44%;}
.pC_g-ggConnectD{top: 427px; right:44%;}
.pC_g-ggConnectE{top: 606px; right:44%;}
.pC_g-ggConnectF{top: 696px; right:44%;}
.pC_g-ggConnectG{top: 876px; right:44%;}
.pC_g-ggConnectH{top: 964px; right:44%;}

/*2ND TO 3RD CONNECTORS*/

.pC_d-gConnectA{top: 139px; right:64%;}
.pC_d-gConnectB{top: 292px; right:64%;}
.pC_d-gConnectC{top: 679px; right:64%;}
.pC_d-gConnectD{top: 832px; right:64%;}

/*PUPPY TO PARENTS CONNECTORS*/

.pC_p-dConnectA{top: 271px; right:84%;}
.pC_p-dConnectB{top: 562px; right:84%;}

/*End of Pedigree Chart Builder Styles*/

/* code to tweak bottom border of red box next to cart */
.header-cart p.bg-primary {
  border-bottom: 2px #CE1126 solid;
}